Hi Ivan,

Ivan Timofeev píše v Út 14. 02. 2012 v 20:33 +0400:

> Is it possible somehow include the information about a target version?

Oh - great idea :-)  Added that to the script; it does some best-effort
guess, by saying "It will be available in LibreOffice x.y.z.", where x.y
is derived from the branch name, and z is an increment of the highest
existing libreoffice-x-y-[0-9]*.

When it is cherry-picked to libreoffice-x-y-z explicitly, the message
about that will appear in the bug too, so an earlier inclusion is not an
issue.

Please test that it works :-)

Thank you,
Kendy

_______________________________________________
List Name: Libreoffice-qa mailing list
Mail address: Libreoffice-qa@lists.freedesktop.org
Change settings: http://lists.freedesktop.org/mailman/listinfo/libreoffice-qa
Problems? http://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://lists.freedesktop.org/archives/libreoffice-qa/

Reply via email to